#knowledge-left { float: left; min-width: 200px; max-width: 600px; }
#knowledge-right { float: right; min-width: 200px; max-width: 440px; }


.article-list { width: 100%;  margin-top: 10px; padding: 2px; background-color: #A8CCF4; border: 2px solid #A8CCF4 }
.simple-list { width: 100%;  border-spacing:3px; background-color: #F3F5F7; } 
.simple-list tbody thead { border: none}   
.simple-list tbody td { cursor:auto; padding: 5px; }
.simple-list tbody th { padding: 5px; }
.simple-list tbody td a {  display:block; text-decoration:none; }
.odd td { background:white; }              /* Alternating Row Background */

.list-container { margin-top: 5px; margin-bottom: 5px; }
#article { width: 100%; margin-top: 10px; padding: 2px; background-color: white; text-align: justify; }

.in-the-news a  { color:#4F81BD; text-decoration:underline; }
.article-callout { 
float:right; height: 70px; width:350px; padding:0;
margin-right:5px;
margin-bottom:3px; 
position:relative; top:0; 
line-height:normal;   
text-align:center;
vertical-align: middle;
font-weight: bold;
padding-bottom: 3px;
border-top: 2px solid gold;
border-bottom: 2px solid gold;
}

#article1-image { float:left; width:144px; padding:0;
            margin-right:5px; 
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }

#article2-image { float:left; width:240px; padding:0;
            margin-right:5px; 
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }
            
#article3-image1 { float:right; width:300px; padding:0;
margin-right:5px; 
position:relative; top:0; 
line-height:normal;   
text-align:center;
font-weight: bold;
}
            
#article3-image2 { float:left; width:350px; padding:0;
margin-right:2px; 
position:relative; top: 5px; 
line-height:normal;   
text-align:center; }
#article4-image { float:left; width:179px; height:171px; padding:0;
            margin-right:5px; 
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }

#article5-image { float:right; width:227px; padding:0;
position:relative; top:0; 
line-height:normal;   
margin-right:2px; 
text-align:right;
}
#article6-image { float:right; width:248px; padding:0;
            margin-top: 2px;
            margin-left:5px; 
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }
#article7-image { float:right; width:310px; padding:0;
position:relative; top:0; 
margin-right:2px; 
margin-left:25px; 
}
#article7-question { float:right; width:130px; padding:0;
position:relative; top:0; 
line-height:normal;   
margin-left:2px; 
text-align:left;
}
#article8-image { float:right; width:180px; padding:0;
position:relative; top:0; 
margin-right:2px; 
margin-left:25px; 
}
#article8-caption { float:right; width:130px; padding:0;
position:relative; top:0; 
line-height:normal;   
margin-left:2px; 
text-align:left;
}
#article9-image { float:right; width:252px; padding:0;
position:relative; top:0; 
margin-right:2px; 
margin-left:25px; 
}
#article9-caption { float:right; width:130px; padding:0;
position:relative; top:0; 
line-height:normal;   
margin-left:2px; 
text-align:left;
}
#article10-image { float:left; width:180px; padding:0;
            margin-right:5px; 
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }
#article11-image { float:right; width:248px; padding:0;
            margin-right:5px; 
            margin-left: 25px;
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }
#article12-image { float:right; width:248px; padding:0;
            margin-right:5px; 
            margin-left: 25px;
            position:relative; top:0; 
            line-height:normal;   
            text-align:center; }

#article-intro { width: 400px; }
#why-important { width:100%; margin-top: 20px }
            
#why-important table { width: 800px }

#why-important table tbody tr td { text-align: right; vertical-align: bottom }

#learning { margin-bottom: 30px }
#learning h3 { color: #373737; background-color: #A8CCF4 } 
